name: example
description: Flutterx Application example
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ">=2.17.0 <3.0.0"

dependencies:
  collection: ^1.15.0
  flutter:
    sdk: flutter
  flutter_web_plugins:
    sdk: flutter
  flutterx_application:
    path: ../
  flutterx_live_data: ^1.4.4
  flutterx_preferences: ^1.2.4
  flutterx_utils: ^1.3.5

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true